
PPI Board - Decision #408

Moving the PPI Board Meetings to Jitsi

05/22/2020 02:29 PM - Keith Goldstein

Status: Closed Start date: 05/22/2020

Priority: Normal Due date: 05/27/2020

Assignee: PPI Board % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Keith proposes that we use Jitsi for the next board meeting. May 24, 2020

Linda proposes Zoom.

Other proposals will be considered, including staying on Discord.

Reasoning: Some of us have security or technical problems with Discord.

History

#1 - 12/23/2020 03:51 PM - Gregory Engels

- % Done changed from 0 to 100

#2 - 01/06/2021 04:13 PM - Gregory Engels

- Tracker changed from Proposal to Decision

- Status changed from New to Closed
